docs

# ChosenInlineResultUpdate

data class ChosenInlineResultUpdate (val updateId: UpdateIdentifier , val data: ChosenInlineResult ) : Update
Content copied to clipboard

## Constructors

ChosenInlineResultUpdate
Link copied to clipboard
fun ChosenInlineResultUpdate (updateId: UpdateIdentifier , data: ChosenInlineResult )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : ChosenInlineResult
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard